Ошибка при запуске jupyter-notebook

я получаю ошибку трассировки при запуске jupyter-notebook. я предоставляю скриншот вызова трассировки:

Traceback (most recent call last): File "/usr/local/lib/python3.7/site-packages/notebook/services/sessions/sessionmanager.py", line 10, in  import sqlite3 File "/usr/local/lib/python3.7/sqlite3/__init__.py", line 23, in  from sqlite3.dbapi2 import * File "/usr/local/lib/python3.7/sqlite3/dbapi2.py", line 27, in  from _sqlite3 import * ModuleNotFoundError: No module named '_sqlite3' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/bin/jupyter-notebook", line 7, in  from notebook.notebookapp import main File "/usr/local/lib/python3.7/site-packages/notebook/notebookapp.py", line 85, in  from .services.sessions.sessionmanager import SessionManager File "/usr/local/lib/python3.7/site-packages/notebook/services/sessions/sessionmanager.py", line 13, in  from pysqlite2 import dbapi2 as sqlite3 ModuleNotFoundError: No module named 'pysqlite2' 

Работая чисто от этих ошибок:

ModuleNotFoundError: нет модуля с именем _sqlite3

ModuleNotFoundError: нет модуля с именем ‘pysqlite2’

Сделай это:

 $ sudo apt-get install libsqlite3-dev 

питон

Если вышеупомянутое было подтверждено, вы можете продолжить, проверив, что Python имеет то, что ему нужно для работы с sqlite3. Первый запуск Python в интерактивном режиме:

 $ python Python 2.7.5 (default, Jul 13 2018, 13:06:57) [GCC 4.8.5 20150623 (Red Hat 4.8.5-28)] on linux2 Type "help", "copyright", "credits" or "license" for more information. >>> 

Теперь убедитесь, что модуль sqlite3 установлен и работает. Импортировать модуль sqlite3 :

 >>> import sqlite3 

Затем проверьте детали версии:

 >>> sqlite3.version_info (2, 6, 0) >>> sqlite3.sqlite_version '3.7.17' >>> sqlite3.dbapi2  >>> 

Чтобы завершить работу с Python, в >>> строке >>> : Ctrl + D.